/* Google Fonts - Poppins */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body {
  min-height: 100%;
  background: #e3f2fd;
}
nav {
  position: fixed;
  top: 0;
  left: 0;
  height: 70px;
  width: 100%;
  display: flex;
  align-items: center;
  background: #fff;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}
nav .logo {
  display: flex;
  align-items: center;
  margin: 0 24px;
}
.logo .menu-icon {
  color: #333;
  font-size: 24px;
  margin-right: 14px;
  cursor: pointer;
}
.logo .logo-name {
  color: #333;
  font-size: 22px;
  font-weight: 500;
}
nav .sidebar {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 260px;
  padding: 20px 0;
  background-color: #fff;
  box-shadow: 0 5px 1px rgba(0, 0, 0, 0.1);
}
/* nav.open .sidebar {
  left: 0;
} */
.sidebar .sidebar-content {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 16px;
  max-height: calc(100vh - 130px);
}

.sidebar-content .list {
  list-style: none;
}
.list .nav-link {
  display: flex;
  align-items: center;
  margin: 8px 0;
  padding: 14px 12px;
  border-radius: 8px;
  text-decoration: none;
}
.lists .nav-link:hover {
  background-color: #4070f4;
}

.nav-link .icon {
  margin-right: 14px;
  font-size: 20px;
  color: #707070;
}
.nav-link .link {
  font-size: 16px;
  color: #707070;
  font-weight: 400;
}
.lists .nav-link:hover .icon,
.lists .nav-link:hover .link {
  color: #fff;
}

.sidebar .logo-title {
    display: flex;
    flex-direction: column; /* Set the flex direction to column */
    align-items: center;
    margin: 18px 0; /* Margin top 18px and bottom 18px */
    padding: 0 24px;
    color: #333;
  }
  
  .sidebar .logo-container {
    margin-bottom: 10px; /* Add margin at the bottom of the logo */
  }
  
  .sidebar .logo-container img {
    vertical-align: middle; /* Align the logo vertically */
  }
  
  .sidebar .title-container .logo-name {
    color: #000;
    font-family: "Poppins", sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin-top: 10px; /* Add margin to create space between logo and title */
  }

.link{
    margin-left: 10px;
  }
/* Tambahkan efek warna latar belakang saat list di klik */
.lists .nav-link.active {
    background-color: #ff0000;
}

  